こんばんは。

In message <f4b71ddc0906240801qbeddd75oa176f9cb8d9b2...@mail.gmail.com>
        on Thu, 25 Jun 2009 00:01:44 +0900,
        Takayuki Shimizukawa <shimizuk...@gmail.com> wrote:
> pkg_delete: couldn't entirely delete package (perhaps the packing list is
> incorrectly specified?)
> 
> ともあれ、Ploneのインストール方法とかを何も知らなくても
> インストール出来るのはやっぱり良いですね :-)
そうなんです。

FreeBSD本流ではありませんが、FreeBSD他いくつものOSでも使えることになっ
ている、pkgsrcの方はzope/plone方面から私は完全に手を引きました。

Pythonプログラムに慣れていない者にbuildoutとかになった日には手に負えな
いと判断しました。また、私自身使わなくなったというのもありますが。

-- 
神戸 隆博 / Takahiro Kambe 

メールによる返信